## libvirt-dbus 1.2.0

=== debian/changelog ===
libvirt-dbus (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #901733)

 -- Andrea Bolognani <eof@kiyuko.org>  Thu, 19 Jul 2018 01:33:15 +0200
