=== debian/control ===
Source: libvirt-dbus
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Bolognani <eof@kiyuko.org>
Homepage: https://libvirt.org/
Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-dbus.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-dbus
Build-Depends: debhelper (>= 11),
               dh-sysuser,
               autoconf,
               automake,
               libtool,
               pkg-config,
               libvirt-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.44.0),
               libvirt-glib-1.0-dev (>= 0.0.7),
               dbus,
               python3,
               python3-gi,
               python3-dbus,
               python3-pytest
Standards-Version: 4.1.5
Rules-Requires-Root: no

Package: libvirt-dbus
Architecture: any
Depends: dbus,
         policykit-1,
         libvirt-daemon,
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: libvirt-daemon-system
Description: libvirt D-Bus API bindings
 Libvirt is a C toolkit to interact with the virtualization
 capabilities of recent versions of Linux (and other OSes). The
 library aims at providing a long term stable C API for different
 virtualization mechanisms. It currently supports QEMU, KVM, XEN,
 OpenVZ, LXC, and VirtualBox.
 .
 This package provides access to the libvirt API through D-Bus.
