## libvirt-dbus 1.3.0

=== debian/changelog ===
libvirt-dbus (1.3.0-1ubuntu1) focal-security; urgency=medium

  * d/postinst: add libvirtdbus to group libvirt to be able to access the
    sockets of libvirtd (LP: #1802005)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 29 Sep 2020 15:16:03 +0200

libvirt-dbus (1.3.0-1) unstable; urgency=medium

  * [5145a3b] New upstream version 1.3.0
  * [28200d6] Drop fix-make-check-for-root.patch
  * [a399d00] Upgrade libvirt-daemon-system from Suggests to Depends
  * [77f9984] Add dbus-session-bus to Depends
  * [31e933d] Install upstream release notes as NEWS.gz
  * [5612ba1] Update Standards-Version to 4.3.0

 -- Andrea Bolognani <eof@kiyuko.org>  Wed, 23 Jan 2019 18:04:41 +0100
