=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libvirt-dbus
 Section: admin
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Andrea Bolognani <eof@kiyuko.org>
 Homepage: https://libvirt.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-dbus.git
@@ -20,17 +21,18 @@
                python3-gi,
                python3-dbus,
                python3-pytest
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 
 Package: libvirt-dbus
 Architecture: any
 Depends: dbus,
+         default-dbus-session-bus | dbus-session-bus,
          policykit-1,
          libvirt-daemon,
+         libvirt-daemon-system,
          ${shlibs:Depends},
          ${misc:Depends}
-Suggests: libvirt-daemon-system
 Description: libvirt D-Bus API bindings
  Libvirt is a C toolkit to interact with the virtualization
  capabilities of recent versions of Linux (and other OSes). The
