## libvirt-dbus 1.4.0

=== debian/changelog ===
libvirt-dbus (1.4.0-2) unstable; urgency=medium

  * [3d0e87e] patches: Backport recent fixes (Closes: #971171)

 -- Andrea Bolognani <eof@kiyuko.org>  Fri, 06 Nov 2020 11:47:28 +0100

libvirt-dbus (1.4.0-1) unstable; urgency=medium

  * [47a48e5] New upstream version 1.4.0
  * [491340e] patches: Drop tests-fix-[...]_xml-test-case.patch
  * [1f6fcd9] rules: Export dpkg build flags
  * [660548d] rules: Enable bindnow hardening option

 -- Andrea Bolognani <eof@kiyuko.org>  Tue, 05 May 2020 01:16:38 +0200

libvirt-dbus (1.3.0-2) unstable; urgency=medium

  * [31450a2] patches: Drop debian/workaround-libvirt-packaging.patch
  * [356cb80] patches: Add tests-fix...xml-test-case.patch (Closes: #952200)
  * [744cf54] debhelper: Use compat level 12
  * [718d33b] control: Update Standards-Version to 4.5.0

 -- Andrea Bolognani <eof@kiyuko.org>  Wed, 08 Apr 2020 21:59:58 +0200
