=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: libvirt-dbus
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Andrea Bolognani <eof@kiyuko.org>
 Homepage: https://libvirt.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-dbus.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-dbus
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-sysuser,
-               autoconf,
-               automake,
-               libtool,
+               meson,
                pkg-config,
                libvirt-dev (>= 3.0.0),
                libglib2.0-dev (>= 2.44.0),
@@ -20,8 +17,9 @@
                python3,
                python3-gi,
                python3-dbus,
+               python3-docutils,
                python3-pytest
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: libvirt-dbus
