## libvirt-dbus 1.4.1

=== meson_options.txt ===
--- 
+++ 
@@ -2,5 +2,8 @@
 option('dbus_system_services', type: 'string', value: 'dbus-1/system-services', description: 'D-Bus system services directory')
 option('dbus_system_policies', type: 'string', value: 'dbus-1/system.d', description: 'D-Bus system policies directory')
 option('dbus_interfaces', type: 'string', value: 'dbus-1/interfaces', description: 'D-Bus interfaces directory')
+option('git_werror', type: 'feature', value: 'auto', description: 'use -Werror if building from GIT')
 option('polkit_rules', type: 'string', value: 'polkit-1/rules.d', description: 'polkit rules directory')
 option('system_user', type: 'string', value: 'libvirtdbus', description: 'username to run system instance as')
+option('unix_socket_group', type: 'string', value: 'libvirt', description: 'libvirt UNIX domain socket group')
+option('init_script', type: 'combo', choices: ['systemd', 'other', 'check'], value: 'check', description: 'Style of init script to install')
