=== debian/changelog ===
libvirt-dbus (1.4.1-3) unstable; urgency=medium

  [ Andrea Bolognani ]
  * [178c4ed] Depend on polkitd instead of policykit-1
    - Makes it possible to not install / uninstall pkexec
    - Closes: #1025579
  * [a352731] Drop polkit rules in legacy pkla format
    - Makes it possible to not install / uninstall polkitd-pkla
  * [1e48507] control: Bump Standards-Version to 4.6.2.
    - No changes needed.
  * [44a39bb] Don't depend on a specific dbus implementation
    - libvirt-dbus works just fine with e.g. dbus-broker

  [ Debian Janitor ]
  * [dfd323f] Remove constraints unnecessary since buster (oldstable)

 -- Andrea Bolognani <eof@kiyuko.org>  Sat, 28 Jan 2023 17:36:08 +0100

libvirt-dbus (1.4.1-2) unstable; urgency=medium

  [ Pino Toscano ]
  * [039dcad] Mark test-only build dependencies as !nocheck
  * [a4114de] Switch python3 build dependency to python3:any

  [ Martin Pitt ]
  * [f1e99a2] postinst: Fix check for Ubuntu (LP: #1802005)

 -- Andrea Bolognani <eof@kiyuko.org>  Tue, 19 Apr 2022 23:47:16 +0200

libvirt-dbus (1.4.1-1) unstable; urgency=medium

  [ Andrea Bolognani ]
  * [6e67b2c] New upstream version 1.4.1
    - Drop all backported patches
  * [f479b98] rules: Explicitly disable deep systemd integration
    - Needed to keep libvirt-dbus working under other init systems
  * [b141c8c] debhelper: Use compat level 13
  * [85643fe] control: Update Standards-Version to 4.6.0
    - No changes needed

  [ Christian Ehrhardt ]
  * [a99e33e] d/postinst: add libvirtdbus user to libvirt group
    - This is only done on Ubuntu, where group membership is used
      instead of polkit to manage access to libvirt (LP: #1802005)

 -- Andrea Bolognani <eof@kiyuko.org>  Fri, 03 Dec 2021 21:44:38 +0100
