=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
 Homepage: https://libvirt.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-dbus.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-dbus
-Build-Depends: debhelper-compat (= 12),
-               dh-sysuser,
+Build-Depends: debhelper-compat (= 13),
                meson,
                pkg-config,
-               libvirt-dev (>= 3.0.0),
-               libglib2.0-dev (>= 2.44.0),
-               libvirt-glib-1.0-dev (>= 0.0.7),
-               dbus,
-               python3,
-               python3-gi,
-               python3-dbus,
+               libvirt-dev,
+               libglib2.0-dev,
+               libvirt-glib-1.0-dev,
+               dbus <!nocheck>,
+               python3:any,
+               python3-gi <!nocheck>,
+               python3-dbus <!nocheck>,
                python3-docutils,
-               python3-pytest
-Standards-Version: 4.5.0
+               python3-pytest <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: libvirt-dbus
 Architecture: any
-Depends: dbus,
+Depends: default-dbus-system-bus | dbus-system-bus | dbus,
          default-dbus-session-bus | dbus-session-bus,
-         policykit-1,
+         polkitd (>= 121+compat0.1-2),
          libvirt-daemon,
          libvirt-daemon-system,
+         adduser,
          ${shlibs:Depends},
          ${misc:Depends}
 Description: libvirt D-Bus API bindings
