=== debian/watch ===
version=4
opts=pgpmode=auto \
https://libvirt.org/sources/dbus/ \
  ^@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@$
